function zoom(zoom_src) {
zoom_win = window.open("","new_win","fullscreen,scrollbars");
zoom_win.document.write("<title>Просмотр картинки</title>");
zoom_win.document.write("<style type=text/css>body {overflow:hidden}</style>");
zoom_win.document.write("<body bgcolor=black>");
zoom_win.document.write("<table width=100% height=100%><tr><td align=center><a href=javascript:close()><img name=zoom_img border=0></a></td></tr></table>");
zoom_win.document.zoom_img.src = "../imgbg/"+zoom_src;
zoom_win.document.write("");
zoom_win.document.close();
}